Maya Training

Introduction to Hard Surface Modeling

Maya Training

Interiors and Furniture Vol 1 & 2 - Modeling & Cloth

Maya Training

Shading, Lighting and Rendering the Bedroom in MR

Maya Training

Robot volume one - Modeling with animation in mind

Maya Training

Spach-Alspaugh House the complete courseware

Maya Training

Burt The Cartoon Dinosaur Vol 01 - Modeling

New Maya Training

Robot Volume 02 - Hybrid Rigging
You are here > Home > SimplyMaya Community Forums
Loading

Welcome to Simply Maya

Please Sign in or Sign up for an account

Member Login

Lost your password?

Not a member yet? Sign Up!

Old 22-09-2010, 04:48 AM   #1
n88tr
Subscriber
 
n88tr's Avatar
 
Join Date: Jul 2009
Location: Netherlands
Posts: 184
Thanks: 3
Thanked 33 Times in 33 Posts
Default Cannot load plugin?

So I'm trying to use this .nif exporter [it's a model format for games] and I can see it in the Plugin manager window as auto-loaded but I cannot get it ticked to Load.



I have the plugin in the right directly as well as the scripts folder that came with it.

I tried unticking other plugins thinking that maybe there was a limit to how many could be loaded but it doesn't seem to help any, the box just won't load.

I tried a restart and it still won't work.

The plugin says it can be used with up to Maya 2009. I'm using 2009 Unlimited. Do you think that could be a problem?

What do you think I'm missing? Thank you for your help!
__________________
"Those who would give up essential liberty to purchase a little temporary safety, deserve neither liberty nor safety." -- Benjamin Franklin
n88tr is offline   Reply With Quote
Old 25-09-2010, 09:19 AM   #2
n88tr
Subscriber
 
n88tr's Avatar
 
Join Date: Jul 2009
Location: Netherlands
Posts: 184
Thanks: 3
Thanked 33 Times in 33 Posts
Default

any ideas?
__________________
"Those who would give up essential liberty to purchase a little temporary safety, deserve neither liberty nor safety." -- Benjamin Franklin
n88tr is offline   Reply With Quote
Old 07-10-2010, 08:33 PM   #3
roach105
Subscriber
 
roach105's Avatar
 
Join Date: Dec 2002
Location: T.O Baby!
Posts: 1,016
Thanks: 0
Thanked 1 Time in 1 Post
Default

There where some API changes made in Maya 2009 so some plugins may have needed to be re compiled when Maya 2009 sp1 was released. Check what version you are running and than try one of two Maya releases.

You can download the service pack from the Autodesk site.

Hope it works out.
roach105 is offline   Reply With Quote
Old 14-10-2010, 01:16 AM   #4
n88tr
Subscriber
 
n88tr's Avatar
 
Join Date: Jul 2009
Location: Netherlands
Posts: 184
Thanks: 3
Thanked 33 Times in 33 Posts
Default

I think you mean this thing

http://usa.autodesk.com/adsk/servlet...&siteID=123112

The release notes don't mention plugin support so I don't know why you mentioned the release update. ?? Sorry if I missed something buddy
__________________
"Those who would give up essential liberty to purchase a little temporary safety, deserve neither liberty nor safety." -- Benjamin Franklin
n88tr is offline   Reply With Quote

A little bit about who we are
Links you might find useful
Catch up with SimplyMaya
SimplyMaya specialises in Maya tutorials. We offer over 1,000 individual Maya training videos, ranging from basic Maya tutorials through to intermediate Maya tutorials. Our tutorials are created by instructors with industry experience and are designed to get you up and running in Maya quickly without making it seem like hard work.

Copyright © 1999-2015 SimplyMaya - vBulletin® Copyright © 2000-2015, Jelsoft Enterprises Ltd.